Spoofing in Terminal Services Agent (PAN-SA-2017-0002)

Last revised: 01/26/2017

Summary

A spoofing vulnerability exists in Terminal Services Agent (ref # PAN-67269 / CVE-2017-5328).

Severity: Low

Terminal Services Agent contains a vulnerability whereby a user can spoof the identity of another authenticated user.

Products Affected

Terminal Services Agent 6.0; Terminal Services Agent 7.0.6 and earlier

Available Updates

Terminal Services Agent 7.0.7 and later

Workarounds and Mitigations

N/A

Acknowledgements

N/A